diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 00f7281..cfc9e23 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -4966,7 +4966,7 @@
       <rdfs:label>Hajdina</rdfs:label>
       <skos:definition>The municipality of Hajdina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hajdina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Hajdina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4996,7 +4996,7 @@
       <rdfs:label>Horjul</rdfs:label>
       <skos:definition>The municipality of Horjul in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Horjul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Horjul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5026,7 +5026,7 @@
       <rdfs:label>Križevci</rdfs:label>
       <skos:definition>The municipality of Križevci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Križevci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Križevci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5056,7 +5056,7 @@
       <rdfs:label>Prebold</rdfs:label>
       <skos:definition>The municipality of Prebold in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Prebold</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Prebold</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5086,7 +5086,7 @@
       <rdfs:label>Solčava</rdfs:label>
       <skos:definition>The municipality of Solčava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Solčava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Solčava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5116,7 +5116,7 @@
       <rdfs:label>Mokronog-Trebelno</rdfs:label>
       <skos:definition>The municipality of Mokronog-Trebelno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mokronog-Trebelno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mokronog-Trebelno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5146,7 +5146,7 @@
       <rdfs:label>Cerklje na Gorenjskem</rdfs:label>
       <skos:definition>The municipality of Cerklje na Gorenjskem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerklje na Gorenjskem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Cerklje na Gorenjskem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5176,7 +5176,7 @@
       <rdfs:label>Cerkno</rdfs:label>
       <skos:definition>The municipality of Cerkno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Cerkno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5206,7 +5206,7 @@
       <rdfs:label>Črnomelj</rdfs:label>
       <skos:definition>The municipality of Črnomelj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črnomelj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Črnomelj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5236,7 +5236,7 @@
       <rdfs:label>Gornji Grad</rdfs:label>
       <skos:definition>The municipality of Gornji Grad in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Grad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Gornji Grad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5266,7 +5266,7 @@
       <rdfs:label>Lendava</rdfs:label>
       <skos:definition>The municipality of Lendava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lendava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Lendava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5296,7 +5296,7 @@
       <rdfs:label>Ormož</rdfs:label>
       <skos:definition>The municipality of Ormož in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ormož</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ormož</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5326,7 +5326,7 @@
       <rdfs:label>Rače-Fram</rdfs:label>
       <skos:definition>The municipality of Rače-Fram in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rače-Fram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Rače-Fram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5356,7 +5356,7 @@
       <rdfs:label>Radlje ob Dravi</rdfs:label>
       <skos:definition>The municipality of Radlje ob Dravi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radlje ob Dravi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Radlje ob Dravi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5386,7 +5386,7 @@
       <rdfs:label>Rogaška Slatina</rdfs:label>
       <skos:definition>The municipality of Rogaška Slatina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogaška Slatina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Rogaška Slatina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5416,7 +5416,7 @@
       <rdfs:label>Ruše</rdfs:label>
       <skos:definition>The municipality of Ruše in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ruše</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ruše</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5446,7 +5446,7 @@
       <rdfs:label>Šenčur</rdfs:label>
       <skos:definition>The municipality of Šenčur in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šenčur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šenčur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5476,7 +5476,7 @@
       <rdfs:label>Šentjernej</rdfs:label>
       <skos:definition>The municipality of Šentjernej in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjernej</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šentjernej</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5506,7 +5506,7 @@
       <rdfs:label>Štore</rdfs:label>
       <skos:definition>The municipality of Štore in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Štore</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Štore</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5536,7 +5536,7 @@
       <rdfs:label>Vodice</rdfs:label>
       <skos:definition>The municipality of Vodice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vodice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vodice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5566,7 +5566,7 @@
       <rdfs:label>Vojnik</rdfs:label>
       <skos:definition>The municipality of Vojnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vojnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vojnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5596,7 +5596,7 @@
       <rdfs:label>Vrhnika</rdfs:label>
       <skos:definition>The municipality of Vrhnika in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vrhnika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vrhnika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5626,7 +5626,7 @@
       <rdfs:label>Dobrna</rdfs:label>
       <skos:definition>The municipality of Dobrna in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dobrna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5656,7 +5656,7 @@
       <rdfs:label>Grad</rdfs:label>
       <skos:definition>The municipality of Grad in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Grad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Grad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5686,7 +5686,7 @@
       <rdfs:label>Komenda</rdfs:label>
       <skos:definition>The municipality of Komenda in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komenda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Komenda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5716,7 +5716,7 @@
       <rdfs:label>Šempeter-Vrtojba</rdfs:label>
       <skos:definition>The municipality of Šempeter-Vrtojba in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šempeter-Vrtojba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šempeter-Vrtojba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5746,7 +5746,7 @@
       <rdfs:label>Kosanjevica na Krki</rdfs:label>
       <skos:definition>The municipality of Kosanjevica na Krki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kosanjevica na Krki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kosanjevica na Krki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5776,7 +5776,7 @@
       <rdfs:label>Šmarješke Toplice</rdfs:label>
       <skos:definition>The municipality of Šmarješke Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarješke Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šmarješke Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5806,7 +5806,7 @@
       <rdfs:label>Gorje</rdfs:label>
       <skos:definition>The municipality of Gorje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Gorje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5836,7 +5836,7 @@
       <rdfs:label>Rečica ob Savinji</rdfs:label>
       <skos:definition>The municipality of Rečica ob Savinji in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rečica ob Savinji</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Rečica ob Savinji</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5866,7 +5866,7 @@
       <rdfs:label>Beltinci</rdfs:label>
       <skos:definition>The municipality of Beltinci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Beltinci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Beltinci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5896,7 +5896,7 @@
       <rdfs:label>Duplek</rdfs:label>
       <skos:definition>The municipality of Duplek in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Duplek</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Duplek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5926,7 +5926,7 @@
       <rdfs:label>Hrpelje-Kozina</rdfs:label>
       <skos:definition>The municipality of Hrpelje-Kozina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hrpelje-Kozina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Hrpelje-Kozina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5956,7 +5956,7 @@
       <rdfs:label>Kamnik</rdfs:label>
       <skos:definition>The municipality of Kamnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kamnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kamnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5986,7 +5986,7 @@
       <rdfs:label>Koper</rdfs:label>
       <skos:definition>The municipality of Koper in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Koper</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Koper</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6016,7 +6016,7 @@
       <rdfs:label>Krško</rdfs:label>
       <skos:definition>The municipality of Krško in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Krško</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Krško</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6046,7 +6046,7 @@
       <rdfs:label>Kungota</rdfs:label>
       <skos:definition>The municipality of Kungota in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kungota</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kungota</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6076,7 +6076,7 @@
       <rdfs:label>Kuzma</rdfs:label>
       <skos:definition>The municipality of Kuzma in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kuzma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kuzma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6106,7 +6106,7 @@
       <rdfs:label>Ljubno</rdfs:label>
       <skos:definition>The municipality of Ljubno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljubno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ljubno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6136,7 +6136,7 @@
       <rdfs:label>Logatec</rdfs:label>
       <skos:definition>The municipality of Logatec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Logatec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Logatec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6166,7 +6166,7 @@
       <rdfs:label>Rogašovci</rdfs:label>
       <skos:definition>The municipality of Rogašovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogašovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Rogašovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6196,7 +6196,7 @@
       <rdfs:label>Slovenj Gradec</rdfs:label>
       <skos:definition>The municipality of Slovenj Gradec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenj Gradec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Slovenj Gradec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6226,7 +6226,7 @@
       <rdfs:label>Škofja Loka</rdfs:label>
       <skos:definition>The municipality of Škofja Loka in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofja Loka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Škofja Loka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6256,7 +6256,7 @@
       <rdfs:label>Tolmin</rdfs:label>
       <skos:definition>The municipality of Tolmin in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tolmin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Tolmin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6286,7 +6286,7 @@
       <rdfs:label>Vuzenica</rdfs:label>
       <skos:definition>The municipality of Vuzenica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vuzenica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vuzenica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6316,7 +6316,7 @@
       <rdfs:label>Zreče</rdfs:label>
       <skos:definition>The municipality of Zreče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zreče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Zreče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6346,7 +6346,7 @@
       <rdfs:label>Lovrenc na Pohorju</rdfs:label>
       <skos:definition>The municipality of Lovrenc na Pohorju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lovrenc na Pohorju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Lovrenc na Pohorju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6376,7 +6376,7 @@
       <rdfs:label>Miklavž na Dravskem Polju</rdfs:label>
       <skos:definition>The municipality of Miklavž na Dravskem Polju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Miklavž na Dravskem Polju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Miklavž na Dravskem Polju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6406,7 +6406,7 @@
       <rdfs:label>Žužemberk</rdfs:label>
       <skos:definition>The municipality of Žužemberk in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žužemberk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Žužemberk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6436,7 +6436,7 @@
       <rdfs:label>Središče ob Dravi</rdfs:label>
       <skos:definition>The municipality of Središče ob Dravi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Središče ob Dravi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Središče ob Dravi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
index 67701b6..0f11234 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Bear Island</rdfs:label>
       <skos:definition>The territory of Bear Island in the country of Svalbard and Jan Mayen</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1021</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bear Island</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île aux Ours</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bear Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île aux Ours</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SvalbardAndJanMayen"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sj;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Jan Mayen</rdfs:label>
       <skos:definition>The territory of Jan Mayen in the country of Svalbard and Jan Mayen</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1088</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île Jan Mayen</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jan Mayen</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Île Jan Mayen</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jan Mayen</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SvalbardAndJanMayen"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sj;"/>
